<?php

namespace App\Modules\HR\Organization\Services;

use App\Modules\HR\Organization\Repositories\SectionRepository;

class SectionService extends OrganizationService
{
    public function __construct(SectionRepository $repository)
    {
        parent::__construct($repository);
    }
}
